<style type="text/css">
<!--
COMMENT {This is the core style sheet of the Holland Family web site. }
-->
/* This is the core style sheet of the Holland Family web site.*/
/*	background-image: url (http://www.hollandfamily.us/images/background/pinstripe-left1.htm); */
/*	background-image: url (http://www.hollandfamily.us/images/background/pinstripe-left2.htm); */
/*	background-image: url (http://www.hollandfamily.us/images/background/pinstripe-left3.htm); */

body {										/* This is the body style for a slim left border. */
	/* background-image: url(images/background/pinstripe3_1600.gif);*/
	font-family: Arial,Helvetica,sans-serif; 
	font-size: .8em; 
	color: #666666;
	margin-left: 17%;
	margin-right: 3%;
	}

body.1 {										/* This is the body style for a full left border. */
	/* background-image: url(images/background/pinstripe1_1600.gif);*/

	margin-left: 27%;
	font-family: Arial,Helvetica,sans-serif; 
	font-size: .8em; 
	color: #666666;
	margin-left: 17%;
	}


h1 {
	margin-left: -8%;
	font-family: "Times New Roman",serif;
	color: #666666;
	font-size: 3em;
	line-height: 1;
	}
	
h2 { 
	margin-left: -4%;
	font-family: "Barbedor T",serif;
	color: blue;
	font-size: 2em;
	}
	


h4 { 										/* Gave up on this */
	margin-left: -4%;
	font-family: "Times New Roman",serif;
	color: #999999;
	font-size: 2em;
	text-align: center;
	line-height: 1;
	}


h5	{ 
	margin-left: -4%;
	font-family: "Bookman Old Style",serif;
	color: #666666;
	font-size: small;   /*	 12 pts. */
	font-weight: normal;
	text-align: center;
	line-height: normal;
	}


h6 	{ 
	margin-left: -4%;
	font-family: Verdana, Tahoma,sans-serif;
	color: blue;
	font-size: x-small;   /*	 10 pts. */
	font-weight: normal;
	text-align: center;
	line-height: 1;
	}

	
a:link {
	color:blue;
	text-decoration: none;
	}	
	
a:visited {
	color: navy;
	text-decoration: none;
	}		
	
a:active {
	color:red;
	text-decoration: none;
	}	
	
a:hover {
	color: blue;
	background-color: #cccccc;
	text-decoration: underline;
	}
			
.h	{ 
	position: absolute;
	left: 30px;
	top: 10px;  
    }
    
.hfht	{position: absolute;
		top: 10px;
		left: 180px;
		bottom: 110px;
		}
		
.album {position: absolute;				
		top: 45px;
		left: 180px;
		bottom: 110px;
		}

</style>